## Some rules used:
#- All localization variables start with L_
#- The (possible) second part is all-caps and indicates the type of widget etc.
#- The rest gives a rough description of what the message is (content/location)
#- They appear in the order in which they exist in the script -- not running order
#  +(except for the general ones that are used in different places)
#- Hard quotes ('') should be kept when used and variables ($INTERFACE) not touched

# update: Mar. 19th '09: expanded the "function: giveNoWPADialog" section
# update: Mar. 29th: add "function: waitForPCMCIA" section

##  The command to use with the "help" button ("net_setup" can be changed for a 
##+ different help file, eg. "net_setup.de", for a file /usr/share/doc/net_setup.de.htm)
HELP_COMMAND="man 'net_setup'"

############### General text ###############
L_TITLE_Puppy_Network_Wizard="Gestor de Redes Puppy"
L_TITLE_Network_Wizard="Gestor de Redes"
L_TITLE_Netwiz_Static_IP="Gestor de Redes Puppy: IP Estático"
L_BUTTON_Exit="Salida"
L_BUTTON_Save="Guardar"
L_BUTTON_Load="Abrir"
L_BUTTON_Unload="Descargar"
L_BUTTON_Back="Regresar"
L_BUTTON_Blacklist="Bloqueo"
L_BUTTON_No="No"

############### end General text ###############



############### net-setup.sh ###############
# function: refreshMainWindowInfo
L_LABEL_Interface_Tree_Header="Interface|Tipo|Módulo|Descripción de dispositivo"

L_ECHO_No_Interfaces_Message="Puppy no puede ver interfaces activas de red.

Si tiene uno o más adaptadores de red (interfaces) en la PC y quiere utilizarlos, entonces los módulos tendrán que ser cargados. Se supone que debe autodetectarse y el driver correcto cargado cuando Puppy se inicia, pero no ha sido así en éste caso. No importa, ¡Puede hacerlo manualmente!"
L_ECHO_One_Interface_Message="Puppy ha identificado la siguiente interface de red en su computadora, pero todavía necesita ser configurada.
Para probarla o configurarla, seleccione su botón."
L_ECHO_Multiple_Interfaces_Message="Puppy ha identificado las siguientes interfaces de red en su computadora, pero todavía tienen que ser configuradas.
Para probar o configurar una interface, seleccione su botón."

# function: buildMainWindow
L_FRAME_Interfaces="Interfaces"
L_FRAME_Network_Modules="Módulos de Red"

# function: showLoadModuleWindow
L_TITLE_Load_Network_Module="Cargar un módulo de red"
L_NOTEBOOK_Modules_Header="Seleccionar un módulo|Ndiswrapper|Más"

L_TEXT_Select_Module_Tab="Si ve un módulo debajo que coincida con su hardware (y no ha sido cargado todavía...), selecciónelo y presiona el botón de 'Abrir'.
si no (o no está seguro), ir al tabulador 'Más'."
L_LABEL_Module_Tree_Header="Módulo|Tipo|Descripción"

L_TEXT_Ndiswrapper_Tab="<b>Ndiswrapper</b> es un mecanismo que 'envuelve' un driver de Windows y lo habilita utilizando Linux.

Para poder utilizarlo, todo lo que tendrá que hacer es conocer la localidad del archivo de información del driver (.INF) para el driver de Windows (normalmente en el directorio del driver de su instalación de Windows...).

Note que Ndiswrapper <b>no</b> trabaja con drivers de Windows Vista.
"
L_BUTTON_Use_Ndiswrapper="Use Ndiswrapper"

L_TEXT_More_Tab="Click <b>Especifique</b> seleccionar un módulo que no esté listado, ó especifique un módulo seguido de los parámetros (podría ser mandatorio para tarjetas ISA, ver ejemplos abajo).
Presione <b>Descargar</b> para descargar un módulo ya cargado (para que pueda cargar el altenativo).
Presione <b>Auto-probar</b> para intentar cargar TODOS los módulos de la lista.

Ejemplo1: ne io=0x000, 
Ejemplo: arlan  io=0x300 irq=11
(Ejemplo1 trabaja para la mayoría de tarjetas ISA y realiza alguna auto-prueba de io e irq)"
L_BUTTON_Specify="Especificar"
L_BUTTON_Autoprobe="Auto-probar"

L_TOPMSG_Load_Module_None_Selected="REPORTE DE CARGA DEL MÓDULO: No se seleccionó módulo"
L_TOPMSG_Load_Module_Cancel="REPORTE DE CARGA DEL MÓDULO: No se cargó módulo"

L_MESSAGE_One_New_Interface="La siguiente interface nueva ha sido encontrada"
L_MESSAGE_Multiple_New_Interfaces="Las siguientes interfaces nuevas han sido encontradas"

L_FRAME_New_Interfaces="Interfaces Nuevas"
L_LABEL_New_Interfaces_Tree_Header="Interface|Tipo|Módulo|Descripción de dispositivos"
L_TEXT_New_Interfaces_p1="Presione el botón de 'Guardar' para grabar la selección, por lo que Puppy se cargará automáticamente"
L_TEXT_New_Interfaces_p2="en el arranque.
\\Presionar Cancelar tan sólo para regresar y configurar la nueva interface."

L_TEXT_No_New_Interfaces1="No se seleccionaron nuevas interfaces."
L_TEXT_No_New_Interfaces2="Presionar el botón 'Descargar' para descargar el nuevo módulo e intentar cargar otro."

L_TITLE_New_Module_Loaded="Nuevo módulo cargado"
L_TEXT_New_Module_Loaded="El siguiente módulo nuevo ha sido cargado:"

L_TOPMSG_New_Module_Save="La información del nuevo módulo ha sido guardada"
L_TOPMSG_New_Module_Unload="Nuevo módulo cargado"
L_TOPMSG_New_Module_Cancelled="Cancelado"

L_TOPMSG_Load_Module_None_Loaded="REPORTE DE CARGADO DE MÓDULO: No se cargó módulo"

# function: tryLoadModule
L_TITLE_Netwiz_Hardware="Gestor de Redes Puppy: hardware"
L_MESSAGE_Driver_Loaded="El driver ya se encuentra cargado.\n¡Eso no significa que vaya a trabajar!\nDespués de presionar ACEPTAR, ver si una nueva interface\nha sido detectada."
L_MESSAGE_Driver_Success_p1="Módulo"
L_MESSAGE_Driver_Success_p2="ha sido cargado exitosamente.
¡Eso no significa que vaya a trabajar!
Después de presionar ACEPTAR, ver si una nueva interface
ha sido detectada."

L_MESSAGE_Driver_Failed_p1="Cargando "
L_MESSAGE_Driver_Failed_p2="falló con el siguiente mensaje:
"
L_MESSAGE_Driver_Failed_p3="Tal vez intente un driver distinto.
"

# function: giveAcxDialog
L_TEXT_Acx_Module_p1="La interface seleccionada utiliza el módulo"
L_TEXT_Acx_Module_p2="
Decargando éste módulo es sabido que provoca que el sistema se vuelva inestable y Ndiswrapper muy probablemente no trabajará.

Es recomendable bloquear (Lista negra) el módulo y reiniciar, entonces se podrá utilizar Ndiswrapper sin temor.

¿Desea bloquear el módulo, para que todo lo que tenga que hacer es reiniciar, o se atreverá a descargarlo?
"

# function: askWhichInterfaceForNdiswrapper
L_TEXT_Ask_Which_Interface_For_Ndiswrapper="<b>Un detalle antes de poder utilizar Ndiswrapper:</b>
Su tarjeta de red puede sólamente ser utilizada con un driver a la vez. Esto significa que si ya existe un driver utilizándola (vgr. hubo una interface que coincidió en la pantalla principal), necesitaremos descargar el driver antes de que podamos usar Ndiswrapper.

Para hacerlo, tan sólo presiona el botón que coincida con la interface relevante. Si no coincide con una interface de su equipo, presione 'ninguna'.
"
L_BUTTON_None="ninguna"

L_MESSAGE_Remove_Module_Failed_p1="¡Error!
Falló al descargar módulo"
L_MESSAGE_Remove_Module_Failed_p2="
El siguiente error fue generado:"

# function: loadNdiswrapperModule
L_MESSAGE_Blacklist_Nativemod_p1="El módulo"
L_MESSAGE_Blacklist_Nativemod_p2="fue previamente cargado y tuvo
que ser removido para que ndiswrapper trabajara.
¿Le gustaría tener éste módulo en la lista de módulos bloqueados 
, para que no sea cargado al arrancar?
Nota, siempre prodrá removerlo más tarde, al correr
el Gestor de arranque ver el menú de Sistema)"

# function: loadSpecificModule
L_TITLE_Load_A_Module="Cargar Un Módulo"
L_TEXT_Load_A_Module="Por favor teclee el nombre de un módulo específico a cargar
(parámetros extra permitidos, pero no teclee tabuladores)."

# function: autoLoadModule
L_MESSAGE_Success_Loading_Module_p1="Exito cargando el"
L_MESSAGE_Success_Loading_Module_p2="módulo. ¡Eso no significa que de hecho vaya a trabajar!!
Después de presionar ACEPTAR, regresar a la ventana principal si ve una interface nueva activa
proceda a configurarla.

NOTA: es posible que un módulo se cargue bien, pero es un falso acierto, ésto es, que
no trabaja de hecho con su adaptador de red. En éste caso, intente auto-probar de nuevo.
Este escript recordará los intentos anteriores (hasta que salga del escript) y 
saltará sobre ellos.
Si no obtiene falsos aciertos, ¡Déjenos saberlo en el Foro de Discución de Puppy!"
L_MESSAGE_No_Module_Loaded="No se cargó módulo exitosamente.

Note de cualquier manera que éstos módulos ya estén cargados:"

# function: offerToBlacklistModule
L_TEXT_Blacklist_Module_p1="Módulo"
L_TEXT_Blacklist_Module_p2="removido exitósamente.

¿Le gustaría bloquearla , para que en el futuro
no sea cargado mientras de arranca?
"

# function: unloadSpecificModule
L_MESSAGE_No_Loaded_Items="¡Error!
Parece que no se han cargado módulos de red...
"

L_TITLE_Unload_A_Module="Descargar Un Módulo"
L_TEXT_Unload_A_Module="Por favor seleccione el módulo
que desea descargar, entonces presione 'Descargar'..."
L_COMBO_Module="Módulo:"

# function: findLoadedModules
L_PROGRESS_Checking_Loaded_Modules="Verificando Módulos cargados"

# function: testInterface
L_MESSAGE_Failed_Raise_Interface_p1="¡Error!
Falló al entonar la interface"
L_MESSAGE_Failed_Raise_Interface_p2="El comando que falló fue:"
L_MESSAGE_Failed_Raise_Interface_p3="El Error mostrado fue:"

L_PROGRESS_Testing_Interface="Probando la Interface"

L_TOPMSG_Report_On_Test='REPORTE EN PRUEBA DE $INTERFACE CONNECTION:'
L_TOPMSG_Unplugged_Wireless="'Incapaz de conectar a una red inalámbrica'
Verifique que la red inalámbrica está disponible y 
que ya se configuró con los parámetros inalámbricos correctos."
L_TOPMSG_Unplugged_Wired="'Incapáz de conectar a la red'
Verificar que la red está disponible y 
que el cable de internet está conectado."
L_TOPMSG_Network_Alive="'Puppy fue capáz de encontrar una red activa'
Puede proceder a adquirir una dirección de IP."

# function: showConfigureInterfaceWindow
L_TOPMSG_Configuration_Cancelled='¡CONFIGURACIÓN DE RED DE $INTERFACE CANCELADA!'
L_BUTTON_Done="Hecho"

L_TOPMSG_Configuration_Unsuccessful='¡CONFIGURACIÓN DE RED DE $INTERFACE NO EXITOSA!'
L_TOPMSG_Configuration_Offer_Try_Again="Intente de nuevo, presione 'Regresar' para probar una interface ó presionar 'Hecho' para dejarlo por ahora."
L_TOPMSG_Configuration_Successful='¡CONFIGURACIÓN DE RED DE $INTERFACE EXITOSA!'
L_TOPMSG_Configuration_Offer_To_Save="
¿Quiere guardar ésta configuración?

Si desea mantener ésta configuración para el próximo arranque: presione 'Si'.
Si tan sólo quiere utilizar ésta configuración para ésta sesión: presionar 'No'."
L_TOPMSG_Configuration_Offer_To_Finish="
Si no hay más interfaces para configurar, tan sólo presione 'Hecho' para salir."
L_TOPMSG_Configuration_Not_Saved="la configuración no fue salvada para la siguiente inicialización.

Si no hay más interfaces para configurar, tan sólo presione 'Hecho' para salir."

# function: buildConfigureInterfaceWindow
L_TITLE_Configure_Interface='Configure interface de red $INTERFACE'
L_FRAME_Test_Interface="Interface de Prueba"
L_BUTTON_Test_Interface='Probar $INTERFACE'
L_FRAME_Configure_Interface="Configurar interface"
L_BUTTON_Auto_DHCP="DHCP Auto"
L_BUTTON_Static_IP="IP estático"

# function: initializeConfigureInterfaceWindow
L_TOPMSG_Initial_Lets_try="Bien, intentemos configurarlo"
L_TESTMSG_Initial_p1="Puede probarlo si"
L_TESTMSG_Initial_p2="está conectado a una red 'viva'.
Después de confirmarlo, puede configurar la interface."
L_DHCPMSG_Initial="La manera más sencilla de configurar la red es utilizando un servidor DHCP (normalmente proveído por su red). Esto permitirá a Puppy interrogar al servidor en el arranque y automáticamente ser asignada una dirección de IP. El programa dominio del cliente de 'dhcpcd' es lanzado y el acceso a la red sucede automáticamente."
L_STATICMSG_Initial="Si un servidor de DHCP no está disponible, tendrá que hacer todo manualmente al configurar un IP estático, pero éste escript lo hará más sencillo."

L_FRAME_Configure_Wireless="Configurar red inalámbrica"
L_TEXT_Configure_Wireless_p1="Puppy encontró que"
L_TEXT_Configure_Wireless_p2="es una interface inalámbrica.
Para conectar a una red inalámbrica, debe primero de configurar los parámetros de red inalámbricos al presionar el botón 'Inalámbrico', entonces se asignará una dirección de IP a ella, ya sea con DHCP ó IP estático(ver enseguida)."
L_BUTTON_Wireless="Inalámbrico"

# function: configureWireless
L_TOPMSG_Wireless_Config_Failed_p1="CONFIGURACIÓN INALÁMBRICA DE"
L_TOPMSG_Wireless_Config_Failed_p2="¡FALLÓ!
Podría querer intentar utilizar un perfil distinto. "
L_TOPMSG_Wireless_Config_Cancelled_p1="CONFIGURACIÓN INALÁMBRICA DE"
L_TOPMSG_Wireless_Config_Cancelled_p2="¡CANCELADO!
para conectarse a una red inalámbrica tiene que seleccionar el perfil a utilizar. "

# function: buildStaticIPWindow
L_TITLE_Set_Static_IP="Configurar IP estático"
L_TEXT_Set_Static_IP="Por Favor ingresar los parámetros de su IP estático:
- Si utiliza un ruteador, verifique su página de estátus para éstos valores. 
- Si se conecta directamente a su módem, necesitará
obtener éstos valores de su ISP.
(Para conectar directamente 2 computadoras: configure todo menos el IP y 
la Máscara de Red a 0.0.0.0)

Utilice sólo el formato de cuatro decimales dividido con puntos (xxx.xxx.xxx.xxx).
Otros formatos no serán reconocidos.
"
L_FRAME_Static_IP_Parameters="Parámetros de IP estáticos"
L_ENTRY_IP_Address="Dirección de IP:"
L_ENTRY_Net_Mask="Máscara de Red:"
L_ENTRY_Gateway="Gateway:"
L_FRAME_DNS_Parameters="Parámetros DNS"
L_ENTRY_DNS_Primary="Primario:"
L_ENTRY_DNS_Secondary="Secundario:"

# function: validateStaticIP
L_ERROR_Invalid_IP="Dirección de IP inválida"
L_ERROR_Invalid_Netmask="Máscara de Red inválida"
L_ERROR_Invalid_Gateway="Dirección de Gateway inválida"
L_ERROR_Invalid_DNS1="Dirección inválida de servidor 1 de DNS"
L_ERROR_Invalid_DNS2="Dirección inválida de servidor 2 de DNS"

L_MESSAGE_Bad_addresses="¡Error!
Algunas direcciones dadas son inválidas."

L_MESSAGE_Bad_Netmask="PRECAUCIÓN:
Su máscara de red no corresponde a su clase de dirección de red.

¿Está seguro que está correcta?"

L_MESSAGE_Bad_Gateway_p1="¡Error!
De su gateway"
L_MESSAGE_Bad_Gateway_p2="no se encuentra en ésta red.
(Puede ser que haya ingresado su dirección, gateway ó mascara de red incorrectamente.)
"

# function: setupStaticIP
L_MESSAGE_Route_Set='Ruteador por defecto configurado a través de $GATEWAY.'
L_MESSAGE_Route_Failed_p1="¡Error!
No pude configurar el ruteador como defecto"
L_MESSAGE_Route_Failed_p2="Note que Puppy ha intentado hacer ésto:"
L_MESSAGE_Route_Failed_p3="y obtuvo el siguiente mensaje:"

L_MESSAGE_Ifconfig_Failed_p1="¡Error! Configuración de Interface falló.

Puppy tan sólo ha intentado hacer ésto:"
L_MESSAGE_Ifconfig_Failed_p2="y obtuvo el siguiente mensaje de error:"
L_MESSAGE_Ifconfig_Failed_p3="
Si piensa que ésto es incorrecto para su sistema 
y puede encontrar algo más que trabaje,
por favor publíquelo en los foros, para que podamos mejorar éste gestor."

# function: saveNewModule
L_TOPMSG_Module_Saved_p1="MÓDULO"
L_TOPMSG_Module_Saved_p2="GRABADO EN /etc/ethernetmodules
Puppy leerá ésto cuando vuela a arrancar."

# function: unloadNewModule
L_TOPMSG_Module_Unloaded_p1="MÓDULO"
L_TOPMSG_Module_Unloaded_p2="DESCARGADO.
También,"
L_TOPMSG_Module_Unloaded_p3="removido de /etc/ethernetmodules (si se encontraba allí)."

# function: setDefaultMODULEBUTTONS
L_TEXT_Default_Module_Buttons="Si aparenta que el módulo del driver del adaptador de red no se ha cargado, ó desea uno distinto (como el driver de Windows con Ndiswrapper), presione en el botón 'Cargar módulo'."
L_BUTTON_Load_Module="Cargar módulo"

# function: findInterfaceInfo
L_INTTYPE_Wireless="Inalámbrico"
L_INTTYPE_Ethernet="Ethernet"
L_INFO_Eth_Firewire="Ethernet sobre firewire"

L_TOPMSG_Initial="Hola, la red no siempre es fácil de configurar, pero ¡Intentémoslo!"

############### end net-setup.sh ###############


############### wag-profiles.sh ###############
L_FRAME_Progress="Progreso"
L_BUTTON_Abort="Abortar"
L_BUTTON_Retry="Reintentar"

# function: setupDHCP
L_TEXT_Dhcpcd_Progress='Conectando a un servidor DHCP... el tiempo límite es $MAX_TIME segundos.'

# function: giveNoWPADialog
L_TEXT_No_Wpa_p1="Nota: la interface que ha seleccionado utiliza el"
L_TEXT_No_Wpa_p2=" módulo, el cual no está incluido en nuestra lista de módulos soportando encriptado WPA."
L_BUTTON_Add_WPA="Agregar a la Lista"
L_TEXT_No_Wpa_Ask="De cualquier manera, si sabe de hecho que <i>soporta</i> WPA, ó desea probarlo si así es (la única diferencia es que se ofrecen más opciones en la ventana de configuración...), presione el botón '$L_BUTTON_Add_WPA'. Éste agregará el módulo a un archivo de configuración para uso futuro."
L_TEXT_Wpa_Add_p1="Los siguientes detalles serán agregados al archivo de configuración, "
L_TEXT_Wpa_Add_p2="."
L_ENTRY_Wpa_Add_Module="Módulo:"
L_ENTRY_Wpa_Add_WEXT="Driver wpa_supplicant:"

# function: buildProfilesWindow
L_TEXT_Profiles_Window="Por favor seleccione un perfil de red para utilizar.
Para crear un nuevo perfil, inicie escaneando por redes disponibles 
 y seleccione la que le gustaría configurar. 
Perfiles recientemente cerrados deberían de ser <b>guardados</b> para poder ser utilizados."
L_BUTTON_Scan="Escanear"
L_FRAME_Load_Existing_Profile="Cargar un perfil existente"
L_TEXT_Select_Profile="Selecciona un perfil para cargar:"
L_FRAME_Edit_Profile="Editar perfil"
L_TEXT_Encryption="Encriptado:    "
L_BUTTON_Open="Abrir"
L_TEXT_Profile_Nmae="Nombre de
perfil:   "
L_TEXT_Essid="ESSID:    "
L_TEXT_Mode="Modo:"
L_CHECKBOX_Managed="Administrado"
L_CHECKBOX_Adhoc="Ad-hoc "
L_TEXT_Security="Seguridad: "
L_CHECKBOX_Open="Abrir"
L_CHECKBOX_Restricted="Restringido"
L_BUTTON_Delete="Borrar"
L_BUTTON_Use_Profile="Utilice éste perfil"
L_BUTTON_New_Profile="Nuevo Perfil"

# function: setWepFields
L_TEXT_Key="Llave:"

# function: setWpaFields
L_TEXT_AP_Scan="Escaneo AP:"
L_CHECKBOX_Hidden_SSID="SSID Ocultos"
L_CHECKBOX_Broadcast_SSID="Transmite SSID"
L_CHECKBOX_Driver="Driver"
L_TEXT_Shared_Key="Llave compartida:"

# function: setAdvancedFields
L_LABEL_Advanced="Avanzado"
L_LABEL_Basic="Básico"
L_TEXT_Frequency="Frecuencia:"
L_TEXT_Channel="Canal:"
L_TEXT_AP_MAC="Punto de acceso
     MAC:"

# function: saveProfiles
L_MESSAGE_Bad_Profile="¡Error!
El perfil no tiene red asociada a él.
Debe de correr un escaneo inalámbrico y seleccionar una
red, y entonces crear un perfil para ello."

# function: getWpaPSK
L_MESSAGE_Bad_PSK="¡Error!
¡wpa_passphrase falló en generar el psk
de su llave y SSID!
Por favor reporte ésto en el foro, para que podamos
intentarlo y encontrar el problema.
"

# function: cleanUpInterface
L_MESSAGE_Failed_To_Raise_p1="¡Error!
Falló en elevar la interface "
L_MESSAGE_Failed_To_Raise_p2=".
El comando que falló fue:"
L_MESSAGE_Failed_To_Raise_p3="El error que regresó fue:"

# function: useIwconfig / useWlanctl
L_MESSAGE_Configuring_Interface_p1="Configurando interface "
L_MESSAGE_Configuring_Interface_p2=" 
a la red "

# function: validateWpaAuthentication
L_ECHO_Status_p1="Tiempo: "
L_ECHO_Status_p2="	Estatus: "

# function: useWpaSupplicant
L_MESSAGE_No_Wpaconfig_p1="¡Error!
No pude encontar el archivo de configuración de wpa_supplicant:"
L_MESSAGE_No_Wpaconfig_p2="
¡Note que debe guardar el perfil antes de que pueda utilizarlo!"

L_TEXT_WPA_Progress_p1="Adquiriendo "
L_TEXT_WPA_Progress_p2=" conexión de "
L_TEXT_WPA_Progress_p3="...(30 seg. de tiempo)"

L_ECHO_Starting="Starting"
L_ECHO_Initializing_Wpa="Inicializando wpa_supplicant"

L_MESSAGE_WPA_Failed="Incapáz de establecer conexión WPA"
L_BUTTON_Details="Detalles"

L_FRAME_Connection_Info="Información de conexión"
L_FRAME_wpa_cli_Outeput="Salida de "
L_BUTTON_Refresh="Refrescar"

# function: waitForPCMCIA
L_PROGRESS_Waiting_For_PCMCIA="Esperando por que el dispositivo pcmcia se estabilice"

# function: showScanWindow
L_PROGRESS_Scanning_Wireless="Escaneando redes inalámbricas"

# function: buildScanWindow
L_SCANWINDOW_Encryption="Encriptado:"
L_SCANWINDOW_Channel="Canal:"
L_SCANWINDOW_Frequency="Frecuencia:"
L_SCANWINDOW_AP_MAC="AP MAC:"
L_SCANWINDOW_Strength="Intensidad:"

L_TEXT_Scanwindow="Seleccione una de las redes disponibles
	Mueva el ratón para ver más detalles."

# function: createNoNetworksDialog
L_TEXT_No_Networks_Detected="No se han detectado redes.

¿Tal vez su ruteador esté apagado?
¿Tal vez hay un interruptor Inalámbrico en su laptop
que necesita encenderse?"

# function: createRetryScanDialog
L_TEXT_No_Networks_Retry=" No se detectaron redes. 
 ¿Le gustaría intentar un escaneo de nuevo?
"

# function: createRetryPCMCIAScanDialog
L_TEXT_No_Networks_Retry_Pcmcia="No se detectaron redes.
de cualquier manera, parece que está utilizando un dispositivo PCMCIA, 
que podría requerir reinicializarse para poder escanear la red.
¿Le gustaría reinicializar la tarjeta de nuevo?
"

# function: buildPrismScanWindow (many used from buildScanWindow above)
L_SCANWINDOW_Hidden_SSID="(SSID ocultas)"
L_TEXT_Prism_Scan="Seleccione una de las redes disponibles
	para mover el ratón y ver más detalles."

# function: setupScannedProfile
L_TEXT_Provide_Key="Ingrese llave"

############### end wag-profiles.sh ###############



############### ndiswrapperGUI.sh ###############
L_TITLE_Netwiz_Ndiswrapper="Gestor de Redes Puppy: Ndiswrapper"
L_TEXT_Ndiswrapper_Chooser="Por favor seleccione el archivo de información del driver (.INF)."

L_MESSAGE_Bad_Inf_Name="
¡Error!
El nombre del archivo debe finalizar con .inf
Por favor intente de nuevo.
"

############### end ndiswrapperGUI.sh ###############


############### rc.network ###############
L_TITLE_Success="Exito"
L_MESSAGE_Success="éxito"
L_TITLE_Failure="Falla"
L_MESSGAE_Failed="Falló"

L_MESSAGE_Failed_To_Connect="
  Falló en conectarse con cualquier red.
  Si no ha configurado todavía ninguna interface de red,
  debería hacerlo con el Gestor de Redes.
  (mensajes de diagnóstico pueden ser encontrados en /tmp/network-connect.log)"

############### end rc.network ###############
